Academic Company Events Community Support Solutions Products & Services Contact NI MyNI
This Document is not yet Rated  Rate this Document

Windows 98/95 Supports NI-DAQ 4.8.5 (or Higher)

Primary Software: Driver Software>>NI-DAQ
Primary Software Version: 4.6.1
Primary Software Fixed Version: N/A
Secondary Software: N/A

Problem:
I have LabVIEW 3.1, NI-DAQ 4.6, and an AT-MIO-16XE-50 data acquisition board that I want to use on Windows 98. For some reason I cannot get my board installed correctly.

Solution:
You are using a version of NI-DAQ that is not supported by Windows 98. NI-DAQ 4.6 only supports Windows 3.1 and DOS. NI-DAQ 4.8.5 was the first version of NI-DAQ to support 32-bit operating systems (such as Windows 98/95), so you need to do the following:
  1. Remove the DAQ board from your computer.
  2. Uninstall NI-DAQ from add/remove programs in the control panel.
  3. Download and install the latest version of NI-DAQ by visiting the Related Link below. (Note that NI-DAQ 5.1 is the last version of NI-DAQ to support LabVIEW 3.1.)
  4. Install your DAQ board.
  5. Run the NI-DAQ Configuration Utility and configure your DAQ board.


Related Links:
KnowledgeBase 4MHF1RVG: What Changes Have Been Made in the Various Versions of NI-DAQ for Windows?
Drivers and Updates: Current Software Versions by Product

Attachments:





Report Date: 11/09/2000
Last Updated: 08/11/2008
Document ID: 238HP2HE

Your Feedback! poor Poor  |  Excellent excellent   Yes No
 Document Quality? 
 Answered Your Question? 
  1 2 3 4 5
Please Contact NI for all product and support inquiries.submit